body {
	background-color: #000;
	text-align: center;
}

a:visited {
	color: #00F;
	text-decoration: none;
}

a:active {
	color: #00F;
	text-decoration: none;
}

a:hover {
	color: #00F;
	text-decoration: underline;
}

#wrapper {
	width: 760px;
	margin: 5px auto;
	text-align: left;
	padding: 0;
	position: relative;
}
#masthead {
	background-color: #900;
	height: 120px;
	width: 760px;
	margin: 0;
	padding: 0;
}

#masthead h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 250%;
	color: #FFF;
	background-color: #900;
	text-decoration: none;
	margin-bottom: 0px;
	padding: 0;

}

#leftMast {
	width: 390px;
	font-weight: bold;
	margin-left: 38px;
	float: left;
	padding: 0;
	display: inline;
}

span#subhead {
	font-size: 100%;
	color: #FF9;
	background-color: #900;
	font-style: normal;
	text-decoration: none !important;
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#rightMast {
	float:left;
	width: 175px;
	text-align: center;
	font-size: 100%;
	color: #FF9;
	background-color: #900;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 27px;
	margin-right: 0px;
	padding: 0;
	margin-left: 155px;
	display: inline;
	font-variant: normal;
	text-decoration: none;
	font-weight: bold;
}

.menu {
	background-color: #000;
	width: 760px;
	clear: left;
	margin: 0;
	padding: 0;
}

.menu table{
	width: 760px;
	border-style: none;
	background-color: #000;
}

.menu td{
	border-style: none;
	padding:3px;
}

.menu a{
	color: #FFF;
	background-color: #000;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
}

.menu a:visited{
	text-decoration: none;
	color: #FFF;
	background-color: #000;
}

.menu a:hover{
	text-decoration: underline;
	color: #FF0;
	background-color: #000;
}

#contentWrap {
	background-color: #FFF;
	text-align: left;
	width: 760px;
}

#contentWrap table.main {
	width:760px;
}

#leftNav {
	width: 140px;
	padding-left: 8px;
}
#leftNav p {
	text-align: center;

}


#leftNavHeader {
	color:#FC0;
	background-color: #900;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 140%;
	margin-top: 35px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
	padding-right: 25px;
	padding-left: 3px;
}

#leftNav td {
	font-size: 85%;
	background-color: #900;
	height: 20px;
}

#leftNav ul {
	list-style-type: none;
	margin-left: 0px;
	padding: 0;
	font-size: 70%;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 0px;
}

#leftNav li {
	margin-left: 10px;
	padding: 0;
	margin-top: 0px;
	margin-bottom: 3px;
	font-weight: normal;
}
#leftNav li a{
	padding-left: 0px;
	color: #FF9;
	background-color: #900;
	text-decoration: none;
	padding-bottom: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
}

#leftNav li a:hover {
	color: #FF9;
	background-color: #900;
	text-decoration: underline;
}

#centerContent {
	font-family: Arial, Helvetica, sans-serif;
	width: 475px;
	margin-left: 70px;
	margin-right: 20px;
	padding-top: 30px;
	width: 475px;
}

#centerContent h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 200%;
	color: #900;
	background-color: #FFF;
	font-weight: bold;
	text-align: center;
}
#centerContent h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 130%;
	color: #666;
	background-color: #FFF;
	font-weight: bold;
	margin-top: -10px;
	text-align: center;
}

#centerContent h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	color: #900;
	background-color: #FFF;
	font-weight: bold;
}

#centerContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000;
	background-color: #FFF;
	text-align: justify;
}

#centerContent li {
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#centerContentByline {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 15px;
	text-align: center;
	background-color: #FFF;
}

#centerContentPagefooter {
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 10px;
	text-align: center;
	padding-top: 10px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999;	
}

#locationInfo {
	color: #FF0;
	background-color: #900;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-align: center;
}

#locationInfo a{
	color: #00F;
	text-decoration: none;
	background-color: #FF0;
	padding-right: 3px;
	padding-left: 3px;
}

#locationInfo a:hover{
	color: #FF9;
	text-decoration: none;
	background-color: #000;
	padding-right: 3px;
	padding-left: 3px;
}

table#locationInfo  {
	width:760px;
	height: 50px;
}

.disclaimer {
	color: #999;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding: 0 10px 0 10px;
	width: 740px;
	text-align: justify;
}

#footer {
	background-color: #000;
	padding-top: 20px;
	width: 760px;
	color: #999;
}

#footerLinks {
	text-align: center;
	padding-top: 10px;
}

#footer a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #999;
	background-color: #000;
	font-size: 70%;
}

#footer a:visited {
	color: #999;
	background-color: #000;
}

#footer a:hover {
	color: #FF0;
	background-color: #000;
}

#copyright {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding: 5px 0 15px 0;
}
